## libcatalyst-actionrole-checktrailingslash-perl 0.01

=== debian/changelog ===
libcatalyst-actionrole-checktrailingslash-perl (0.01-3) unstable; urgency=medium

  * Team upload.
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Sep 2025 12:50:35 +0200

libcatalyst-actionrole-checktrailingslash-perl (0.01-2) unstable; urgency=medium

  * Team Upload
  * Set Testsuite: autopkgtest-pkg-perl

  [ Salvatore Bonaccorso ]
  * Add Vcs-Git and Vcs-Browser fields
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 13:47:51 +0200

libcatalyst-actionrole-checktrailingslash-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:09:15 +0100

libcatalyst-actionrole-checktrailingslash-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #730786)

 -- Michael Prokop <mika@debian.org>  Thu, 7 Aug 2014 10:56:46 +0200
