=== debian/control ===
Source: libcatalyst-actionrole-checktrailingslash-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-controller-actionrole-perl,
 libcatalyst-perl (>= 5.80),
 libmoose-perl,
 libnamespace-autoclean-perl,
 perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Catalyst-ActionRole-CheckTrailingSlash
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-actionrole-checktrailingslash-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-actionrole-checktrailingslash-perl
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-actionrole-checktrailingslash-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-controller-actionrole-perl,
 libcatalyst-perl (>= 5.80),
 libmoose-perl,
 libnamespace-autoclean-perl
Description: Test URI path for trailing slash and redirect if needed
 Catalyst::ActionRole::CheckTrailingSlash provides a feature
 to test a URI for a trailing slash and redirect if needed.
