=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-ActionRole-CheckTrailingSlash   .*/Catalyst-ActionRole-CheckTrailingSlash-v?@ANY_VERSION@@ARCHIVE_EXT@$
